/* WORKSTATION and TEAM zone */

#workteam{
    display:flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: center;
    height:1500px;
    width:100%;
    margin-top:-130px;
    position: relative;
    z-index: 10;
    background-color: white;
}

h2{
    font-family: 'Raleway';
    font-weight: 900;
    text-align: center;
    font-size: 30px;
    color:#3f3f3f;
    position: relative;
    z-index: 11;
}

#work{
    display: flex;
    flex-direction: row;
    margin:20px; 
    width:60%;
}

#workstation{
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 11;
    margin-top: 30px;
}

.workimg{
    margin:13px;
}

.workimg:hover{
     filter: brightness(70%)
}

#team{
     display: flex;
    flex-direction: row;
    margin:20px;
    width:60%;
}

.teamimg{
    margin:13px;
}

.teamimg:hover{
    filter: brightness(70%)
    
}

#ourteam{
    margin-top:150px;
}

h4{
    display: flex;
   justify-content: center;
    margin: 25px;
    font-family: 'Raleway';
    font-weight: 900;
    color:#3f3f3f;
}

.lorem{
    display: flex;
   text-align: center;
    font-size: 16px;
    color:darkgrey;
    font-weight: bold;
}